﻿@charset "utf-8";

.full-panel .grid-content-sec{ margin:0 0 30px 0; float:left; width:100%;}
.full-panel .grid-content-sec .row{ margin-left:-15px; margin-right:-15px;}
.full-panel .grid-content-sec .col-4{ padding:15px 15px; width:25%; float:left; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box;}
.full-panel .grid-content-sec .siteMapCol{ padding:15px 15px; width:33.33%; float:left; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box;}
.siteMapCol{text-align:left;}
.full-panel .grid-content-sec .col-4 img{ border-bottom:2px solid #ff5a00; width:100%;}
.full-panel .grid-content-sec .siteMapCol img{ border-bottom:2px solid #ff5a00; width:100%;}

.full-panel .grid-content-sec .grid-content{ padding:25px 25px 30px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; background:#f7f7f7;}
.full-panel .grid-content-sec .grid-content h3{ margin:0 0 15px 0; padding:0; font-size:1.500em; line-height:1.2; color:#414141; font-weight:500;}
.full-panel .grid-content-sec .grid-content p{ margin:0 0 20px 0; padding:0; font-size:1.250em; line-height:1.2; color:#7b7b7b;}
.full-panel .grid-content-sec .grid-content .view-more{ float:left;}
.full-panel .grid-content-sec .grid-content .view-more a{ margin:0; padding:12px 30px; line-height:1; font-size:1.250em; background:#3a70ac; color:#fff; display:block; transition:0.5s;}
.full-panel .grid-content-sec .grid-content .view-more a:hover{ background:#ff5a00;}

.full-panel .grid-content-sec.grid-format-2 .col-4 .grid-box{ position:relative;}
.full-panel .grid-content-sec.grid-format-2 .col-4 img{ border-bottom:0; }

.full-panel .grid-content-sec.grid-format-2 .siteMapCol .grid-box{ position:relative;}
.full-panel .grid-content-sec.grid-format-2 .siteMapCol img{ border-bottom:0; }



.full-panel .grid-content-sec.grid-format-2 .grid-content{ padding:15px 25px 15px; width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; position:absolute; left:0; bottom:0; background:#000; background:rgba(0,0,0,0.65);}
.full-panel .grid-content-sec.grid-format-2 .grid-content h3{ padding-bottom:10px; color:#fff; position:relative;}
.full-panel .grid-content-sec.grid-format-2 .grid-content h3:after{ position:absolute; left:0; bottom:0; content:""; width:45px; height:2px; background:#f06709;}
.full-panel .grid-content-sec.grid-format-2 .grid-content .view-more a{ margin:0; padding:0px 0px; line-height:1; font-size:1.250em; background:none; color:#fff; display:block; transition:0.5s;}
.full-panel .grid-content-sec.grid-format-2 .grid-content .view-more a:hover{ background:none;}

/****************** sitemap-menu **********************/
.sitemap-menu{ margin:0; padding:0; width:100%; float:left;}
.sitemap-menu > ul > li > a{ padding:15px 15px 14px; background:#e9e9e9; display:block; color:#2d2d2d; line-height:1.2; font-size:16px; font-weight:400;}
.sitemap-menu > ul > li > a:hover{ background:#008dcf; color:#fff;}

.sitemap-menu > ul > li > ul{ margin-top:10px}
.sitemap-menu > ul > li > ul > li{ margin-left:15px; }
.sitemap-menu > ul > li > ul > li > a{ padding:10px 0px 10px; display:block; color:#025f8a; line-height:1.2; font-size:14px; font-weight:400; border-bottom:1px solid #ebebeb;}
.sitemap-menu > ul > li > ul > li > a:hover{ color:#2d2d2d;}

.sitemap-menu > ul > li > ul > li > ul{ margin:10px 0 5px;}
    .sitemap-menu > ul > li > ul > li > ul > li > a {
        padding: 5px 15px 5px 25px;
        display: block;
        color: #6f6f6f;
        line-height: 1.2;
        font-size: 14px;
        font-weight: 400;
        background: url(../images/left-menu-arrow.png) no-repeat 0 8px;
    }


.sitemap-menu > ul > li > ul > li > ul > li > a:hover{ color:#025f8a; background:url(../images/left-menu-arrow-hover.png) no-repeat 0 8px;}

.sitemap-menu > ul > li > ul > li > ul > li > ul > li{ margin-left:35px; list-style:disc; color:#999898;}
    .sitemap-menu > ul > li > ul > li > ul > li > ul > li > a {
        padding: 5px 15px 5px 0px;
        display: block;
        color: #6f6f6f;
        line-height: 1.2;
        font-size: 14px;
        font-weight: 400;
    }
.sitemap-menu > ul > li > ul > li > ul > li > ul > li > a:hover{ color:#025f8a;}

.sitemap-menu > ul > li > ul > li > ul > li > ul > li > ul > li{margin-left:17px; list-style:disc; color:#3582a6;}
    .sitemap-menu > ul > li > ul > li > ul > li > ul > li > ul > li > a {
        padding: 5px 15px 5px 0px;
        display: block;
        color: #6f6f6f;
        line-height: 1.2;
        font-size: 14px;
        font-weight: 400;
    }
.sitemap-menu > ul > li > ul > li > ul > li > ul > li > ul > li > a:hover{ color:#025f8a;}

.sitemap-menu .col-4-ul{
    padding: 15px 15px;
    width: 33%;
    float: left;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
@media(max-width: 767px)
{
    .full-panel .grid-content-sec .col-4{ width:50% !important; }
    .full-panel .grid-content-sec .siteMapCol{ width:50% !important; }
    .sitemap-menu .col-4-ul{ width:50% }
    
}
@media(max-width: 570px)
{
    .full-panel .grid-content-sec .col-4{ width:100% !important; }
    .full-panel .grid-content-sec .siteMapCol{ width:100% !important; }
    .sitemap-menu .col-4-ul{ width:100% }
}

